--- title: "Get Access Token" slug: "get-access-token" updated: 2025-01-13T09:02:07Z published: 2025-06-23T14:52:52Z canonical: "docs.plainid.io/get-access-token" stale: true --- > ## Documentation Index > Fetch the complete documentation index at: https://docs.plainid.io/llms.txt > Use this file to discover all available pages before exploring further. # Get Access Token Post/api/1.0/api-key/token This API enables users to get an Access Token for API Client Credentials associated with a particular Client. PlainID uses the API Client Credentials to support secure access to Management using an OAuth Client Credential flow. ### Notice Accessing the Policy Management APIs is through a dedicated domain/URL according to your PlainID Tenant Location: `https://api.{REGION}.plainid.io` **United States (US)** - `https://api.us1.plainid.io` **Canada (US)** - `https://api.ca1.plainid.io` **Europe (US)** - `https://api.eu1.plainid.io` Replace`{REGION}` with your PlainID Tenant region (e.g. us1, eu1, ca1, etc.). ### cURL Sample Guidelines In order for the relevant parameters to appear in the cURL sample, you can input the values in the interactive API console on the right. They will then appear in the cURL sample on the bottom of the page in the correct format. Body parametersSample Get token ``` { "grant_type": "client_credentials", "client_id": "PVNTYSTFE2L9R4OJ9YY5", "client_secret": "2TdbqLnCyUAAKhj6AcFVuSDDkXRACTYdabcd" } ``` object grant_typestring OAuth grant type, always set to 'client_credentials' Valid values[ "client_credentials" ] client_idstring Client ID associated with the API Client Credentials client_secretstring Client Secret associated with the API Client Credentials Responses200 Successful Operation object access_tokenstring OAuth Access Token token_typestring Token Type as OAuth standard, always set to 'Bearer'. ExampleBearer expires_ininteger (long) Token Duration in seconds. Example86400 401 Unauthorized